Uploaded image for project: 'Spring Roo'
  1. Spring Roo
  2. ROO-1489

GWT is not jdk 1.5 compatible due to third party jars

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Blocker
    • Resolution: Complete
    • Affects Version/s: None
    • Fix Version/s: 1.1.0.RC1
    • Component/s: GWT
    • Labels:
      None

      Description

      Rodrigo is point on this.

        Attachments

          Activity

            People

            Assignee:
            rchandia@google.com Rodrigo Chandia
            Reporter:
            rjrjr@google.com Ray Ryan
            Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: